//  COPYRIGHT:       PrimeObjects Software Inc. (C) 2022 All Right Reserved
//  COMPANY URL:     https://www.primeobjects.com/
//  CONTACT:         developer@primeobjects.com
//
//  This source is subject to the PrimeObjects License Agreements.
import React from "react";
import { observer } from "mobx-react-lite";
import { useEnvStore } from "primeobjects-ui-web-store/build/cjs/stores/env";
export var SitePageSingle = observer(function (props) {
    var envStore = useEnvStore();
    return (React.createElement("main", { className: "max-w-7xl px-6 sm:px-8 lg:px-10 mx-auto flex flex-col", style: {
            minHeight: envStore.height - 170
        } },
        React.createElement("div", { className: "flex-1 flex flex-col" }, props.children)));
});
export default SitePageSingle;
//# sourceMappingURL=site-page-single.js.map