import React from "react";
export type TTableSelectionType = "checkbox" | "radio";
export type TTableSectionProps = {
    id: string;
    columns: any;
    minWidth?: number;
    selectionType?: TTableSelectionType;
    onRowSelected?: (selectedIds: React.Key[], selectedRecords: Record<string, any>[]) => void;
    footer?: any;
    scrollbarX?: any;
    data: Record<string, any>[];
};
export declare const TableSection: (props: TTableSectionProps) => JSX.Element;
export default TableSection;
