import { TNotificationType } from "../../util";
export type TNotificationProps = {
    id: string;
    message?: string;
    description?: string;
    type?: TNotificationType;
    duration?: number;
    refresh?: string | number;
    placement?: "top" | "bottom" | "top-left" | "top-right" | "bottom-left" | "bottom-right";
};
declare const Notification: {
    (props: TNotificationProps): JSX.Element;
    displayName: string;
};
export default Notification;
